{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE FUNCTION WO_Mat_Gan\r\nRETURN WO_MAT_GAN(@WINDOW,'DELETE')"
        }
    }
}